@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700");
@import url("https://fonts.googleapis.com/css?family=Dosis:500,700&subset=latin-ext");
html {
  font-family: "Open Sans", "Arial", sans-serif;
  background: #ffffff;
  color: #151819;
  font-size: 15px;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  position: relative;
  min-height: 100vh;
  padding-bottom: 190px;
}

body:after {
  display: block;
  content: "NOTE: This is a demo website";
  background: #151819;
  color: #ffffff;
  position: fixed;
  left: 0;
  bottom: 0;
  font-weight: bold;
  z-index: 999999;
}

.frame {
  height: 4px;
  background: #d06a0b;
  position: fixed;
  left: 0;
  right: 0;
}

.frame:first-of-type {
  top: 0;
}

.frame:last-of-type {
  bottom: 0;
}

#main {
  margin: 0 auto;
  padding: 8px;
  max-width: 590px;
}

#main a {
  color: #d06a0b;
  text-decoration: inherit;
}

#main a:hover {
  color: #c0cecc;
}

#main a img:hover {
  border-color: #c0cecc;
}

#main p {
  margin: 22px 0;
}

#main h2 {
  font-family: "Dosis", "Calibri", sans-serif;
  font-size: 22px;
  text-align: center;
  margin-bottom: 30px;
}

#main img {
  border: 3px solid #d06a0b;
  width: 100%;
  height: auto;
  margin: 22px 0;
  display: block;
}

#main.releases {
  overflow-wrap: break-word;
}

#main.releases .grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#main.releases .grid .release {
  display: block;
  width: 170px;
  margin-bottom: 30px;
}

#main.releases .grid .release .cover {
  margin: 0;
}

#main.releases .grid .release .artist {
  color: #d06a0b;
  margin: 5px;
}

#main.releases .grid .release .title {
  margin: 5px;
}

#header {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: center;
  padding: 60px 10px 80px;
}

#header .logo {
  display: block;
  width: 280px;
  height: 82px;
  margin-right: 68px;
  background: url("../img/logo.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

#header menu {
  display: flex;
  flex-direction: row;
  color: #d06a0b;
}

#header menu a {
  font-family: "Dosis", "Calibri", sans-serif;
  color: #d06a0b;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 23px;
  font-weight: 500;
  display: block;
  padding: 5px 1px;
  margin: 10px 5px;
  border-bottom: 2px solid transparent;
}

#header menu a:hover {
  border-color: #c0cecc;
}

#header menu a.active {
  border-color: #d06a0b;
}

#header menu span {
  font-size: 30px;
  font-weight: 500;
  display: block;
  margin: 10px 0;
}

#footer {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: #d06a0b;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px;
  color: #ffffff;
  z-index: 1000;
}

#footer div.withlogo {
  background-image: url("../img/havtorn.png");
  padding: 10px 0 10px 90px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
}
